*{margin:0px; padding:0px;border:0px}
html, body{font:12px Tahoma; color:#3f3f3f; -overflow-x:hidden;}
p{margin:10px 0 10px 0}
a{text-decoration:none;color:#28687f}
a:hover{text-decoration:underline}

h1{color:#28687f; font-size:14px; margin-top:10px}
h2{color:#28687f; font-size:14px; margin-top:10px}
h4{color:#4b92ab; font-size:12px; font-weight:bold}
a h4{text-decoration:underline}

div#header{background:url(images/header.jpg) repeat-x; width:100%; height:159px; position:relative}
div#logo{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo.jpg) no-repeat; padding:72px 0 0 242px}
div#logo1{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo1.gif) no-repeat; padding:72px 0 0 242px}
div#logo2{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo2.jpg) no-repeat; padding:72px 0 0 242px}
div#logo3{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo3.jpg) no-repeat; padding:72px 0 0 242px}
div#logo4{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo4.jpg) no-repeat; padding:72px 0 0 242px}
div#logo5{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo5.jpg) no-repeat; padding:72px 0 0 242px}
div#logo6{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo6.jpg) no-repeat; padding:72px 0 0 242px}
div#logo07{position:absolute; top:0px; left:0px; width:270px; height:88px; background:url(images/logo07.jpg) no-repeat; padding:72px 0 0 242px}
div#blocks{position:absolute; top:0px; right:0px; width:487px; height:159px; background:url(images/blocks.jpg) no-repeat}
div#block1{position:absolute; top:30px; right:315px; width:150px; text-align:center; font-size:11px}
div#block1 img{margin-top:8px}
div#block2{position:absolute; top:30px; right:40px; width:220px}

div#padding {padding:0px 10px 0px 10px}
ul#menu {background:url(images/menu.png) repeat-x; width:100%; height:43px; padding:12px 0 0 0px}
ul#menu li{float:left; list-style:none; margin-left:15px}
ul#menu li a{color:#fff; font-weight:bold}
ul#menu li a:hover{color:#ccd5d8; text-decoration:none}

ul#menu2 {background:url(images/menu2.png) repeat-x; clear:both; margin:15px 0 0 0; width:100%; height:23px; padding:5px 0 0 0px}
ul#menu2 li{float:left; list-style:none; margin-left:15px;}
ul#menu2 li a{color:#fff; font-weight:bold}
ul#menu2 li a:hover{color:#ccd5d8; text-decoration:none}

div#templ{float:left;width:100%;}
div#content{margin:0 193px 0 275px; text-align:justify}
div#content img{margin:0 13px 0 0}

div#navigation{float:left;width:230px;margin-left:-100%; position:relative; -left:20px}
*+html div#navigation{left:20px;}

div#extra{float:left; width:150px; margin-left:-167px}
ul#nav{padding-bottom:10px}
ul#nav li{font-weight:bold; width:100%;  margin-bottom:2px; border-left:2px solid #424242; color:#fff; list-style:none;}
ul#nav li a{color:#ccd5d8; display:block; padding:5px 5px 5px 10px; background:#535353; }
ul#nav li a:hover{background:#424242; color:#fff; text-decoration:none}

div#navigation2{background:url(images/border.png) no-repeat 250px 0px; float:left; width:225px; padding-right:50px; margin-left:-100%}
*+html div#navigation2{position:relative; left:15px}

div#extra2{float:left; width:150px; padding-left:10px; margin-left:-177px; background:url(images/border.png) no-repeat 0px 0px; -position:relative; -left:-17px}
ul#news {margin-top:10px}
ul#news li a{font-size:10px}        
ul#news li {list-style:none; padding:7px 0px 7px 10px}
ul#news li#black{background:#535353; width:100%; color:#ccd5d8; font-size:14px; font-weight:bold; padding:2px 7px 2px 10px; text-decoration:underline}

ul#news2 {margin-top:10px}
ul#news2 li a{text-decoration:underline}        
ul#news2 li {list-style:none; padding:4px 0px 4px 10px}
ul#news2 li#black{background:#535353; width:100%; color:#ccd5d8; font-size:14px; font-weight:bold; padding:2px 7px 2px 10px; text-decoration:underline}

ul#brand {display:block; width:100%}
ul#brand li {width:103px; text-align:center; list-style:none; float:left; margin:0px; padding:3px 0 3px 0}
ul#brand li#black{margin-top:10px; background:#535353; width:100%; color:#ccd5d8; font-size:14px; font-weight:bold; margin-bottom:10px; padding:2px 7px 2px 10px; position:relative; left:-1%}

div#footer{background:#404040;color:#e4e9eb;clear:left;height:70px; -height:90px; position:relative; top:20px}
div#copy{position:absolute; top:30px; left:15px; font-size:10px}
ul#count{position:absolute; top:20px; right:15px}
ul#count li {margin-left:7px; float:right; list-style:none}

#cl{clear:both; margin:0px; padding:0px; text-align:center}